Changes between Initial Version and Version 1 of net.sf.basedb.meludi.notes1_4_1


Ignore:
Timestamp:
Jan 20, 2016, 10:05:35 AM (6 years ago)
Author:
olle
Comment:

Added information on MeLuDI 1.4.1

Legend:

Unmodified
Added
Removed
Modified
  • net.sf.basedb.meludi.notes1_4_1

    v1 v1  
     1= Updating to MeLuDI 1.4.1 =
     2
     3Updating to MeLuDI 1.4.1 follows the standard update procedure.
     4
     5Follow this procedure:
     6
     7== 1. Preparations before update to MeLuDI v1.4.1
     8
     9 i. MeLuDI v1.4.1 requires at least version 3.7.0 of BASE. If needed, update BASE before installing MeLuDI v1.4.0. If the current BASE version is 3.5.0 (minimum version for use with previous MeLuDI version, 1.3.3), perform a two-step upgrade, first 3.5.0 -> 3.6.0, then 3.6.0 -> 3.7.0.
     10 ii. MeLuDI v1.4.0 should be used with Tomcat 8.
     11
     12== 2. Update to MeLuDI v1.4.1
     13
     14 i. After installation of MeLuDI v1.4.1, run the installation wizard.